Does Sage 4.8 run on Scientific Linux 5.4?

asked 2012-04-10 08:21:19 -0600

Richard Vaughn gravatar image

updated 2015-01-13 13:56:10 -0600

FrédéricC gravatar image

Sage 4.3.4 runs fine on SL 5.4.

Sage 4.8 complains: (/lib64/libc.so.6: version `GLIBC_2.14' not found ).

-Richard Vaughn

edit retag flag offensive close merge delete